@import url('https://fonts.googleapis.com/css2?family=Balsamiq+Sans:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cantarell&display=swap');
body {
    text-align: center;     
    margin: 0;
    background: #143034;
}

.title-holder {
    background: #235859;
    color: white;
    padding: 25px;
    font-family: 'Balsamiq Sans', cursive;
    /* vh unit implies that it is relative to 
    1% of the viewport height */
    height: 18vh;
}

.form-container {
    font-family: 'Cantarell', sans-serif;
    /* 
    Set continer to be of flex type
    to be able to use the justify-content: center
    property
    */
    display: flex;
    justify-content: center;

    /* 
    Use absolute position 
    to be able to place container above
    2 divisors
    */
    position: absolute;
    top: 140px;

    background: #d2eaee;
    width: 75vw;
    margin-left: 12vw;
    padding: 2.5vw;

    /* Create rounded effect in container's border */
    border-radius: 10px;
}

.form-container input {
    width: 60vw;
    margin: 5px;
    height: 40px;
    border: none;
}

.form-container textarea {
    width: 60vw;
    height: 400px;
    margin: 5px;
}

/* Refer to th inside form container 
(descendant selector) */
.form-container th {
    text-align: right;
}

.form-container table {
    border-spacing: 20px;
    /* Font size 1.2*default root font size */
    font-size: 1.2rem;
    text-align: left;

}

.submit-btn:hover {
    cursor: pointer;
}

.navbar-custom {
    background: #235859;
}

.navbar-custom .nav-link, a {
    /* !important to override styling by
    bootstrap */
    color: white !important;
}
